# set term x11

k = 5.5       # para generar el astroide
k1 = k - 1
x(t) = k1*cos(t) + cos(t*k1) 
y(t) = k1*sin(t) - sin(t*k1) 

set parametric
unset key
set size ratio -1
set trange [0:4*pi]
set xrange [-6:6]
set yrange [-6:6]

plot x(t), y(t)
pause -1
